<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="27" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />

<Red ImeId="MagVlez" Naslov="Mag.vlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />
<Red ImeId="MagIzlez" Naslov="Mag.izlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />
<Red ImeId="MagSost" Naslov="Mag.sost." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />
<Red ImeId="MaterSost" Naslov="Mat.sost." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />

<Red ImeId="cRazl" Naslov="Razlika" Formula="MagSost-MaterSost" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />

<Red ImeId="cCena" Naslov="Mag.C.bez DDV" Formula="iif(DanCena='D',Cena/(1+ProcOsn/100),Cena)" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />
<Red ImeId="cVrRazl" Naslov="Vredn.razlika" Formula="cRazl*cCena" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>